obolistwidget.h File Reference

handles a list of obo term, select and click More...

`#include <QWidget>`
`#include "../../../exportinmportconfig.h"`
`#include "../../../precision.h"`
`#include "obolistmodel.h"`
`#include <QItemSelection>`

Go to the source code of this file.

## Classes

class | pappso::OboListWidget

## Namespaces

| Ui
| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

| Q_DECLARE_METATYPE (pappso::OboPsiModTerm)

## Detailed Description

handles a list of obo term, select and click

Date
  17/04/2021

Author
  Olivier Langella

Definition in file obolistwidget.h.

## Function Documentation

## Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | pappso::OboPsiModTerm |  | ) |